#map-container {
	
	width: 100%;
	height: 500px;
	/* border: 2px solid rgba(49, 141, 222, 0.27); */
	background-color:#DCF2FD;
	border-bottom: 4px solid #4689C8;
    border-top: 4px solid #4689C8;
}


.ffull {
	width: 100%;
	height: 100%;
	min-height: 100%;
	padding: 0;
	top: 0;
	position: fixed;
	margin: 0;
}

.map-controls .map-control {
	margin-top:100px;
}

.map-controls.row>[class*=col-] { /*:first-child*/
 margin: 10px; 
 bottom:40px;
 position:absolute;
 z-index:10;
}

.white1 {
 color: white !important;
}
/* .hide {
 display: none !important;
}
.center {
 text-align: center !important;
}
.left {
 text-align: left;
}

.em_0_5 {
 font-size: 0.5em;
}
.em_0_7 {
 font-size: 0.7em;
}
.em1 {
 font-size: 1em;
}


/* .bolder {
 font-weight: bolder;
}

.block {
 display: block;
}

.right{
 text-align: right;
}

.margin_lft_10{
margin-right: 10px;
}

.tablecollapsible{
margin-top: 10px;
}
.list-block {
 margin: 0;
} */

.em2 {
 font-size: 2em;
} 
.padding_0_0{
padding: 0px 0px !important;
}

.margin_bottom_0{
margin-bottom: 0px !important;
}
.border_0{
border: 0px !important;
}

.position_ab{
	position: absolute !important;
}

.pointer{
cursor: pointer;
}
.showthisrange{
cursor: pointer;

}
.brdr_rad{
	border-radius: 2px !important;
}

.margin_bottom_4{
margin-bottom: 4px !important;
}
#myModal{
    overflow:hidden;
}

/*** Map Legend ***/
.legend {
	line-height: 18px;
	color: black;
}
.legend i {
	width: 58px;
    height: 28px;
    float: left;
    padding-top: 30px;
    text-align: center;
    font-style: normal;
}

.info {
    padding: 5px 11px 23px;
/*     font: 12px/19px Arial, Helvetica, sans-serif; */
    background: #FFFFFF;
	margin-bottom: 3px !important;
	margin-right: 9px !important;

}
.info h4 {
    margin: 0 0 5px;
    color: #777;
}


.btn-filter:hover {
	background-color: #f4f4f4;
}

/* .navbar, .toolbar-skin, .panel, .popup {
	 background-color: rgba(255, 255, 255, 0.9);
} */

/* .navbar .center {
font-size: 18px;
font-weight: 900
} */

/* .tagLine {
 position: relative;
 top: 0px; 
} */


/*  * {
 font-family: "Open Sans", 'Glyphicons Halflings', 'sans-serif', 'FontAwesome', 'brandico', 'iconicstroke', 'entypo', 'Resagnicto',Helvetica Neue, Helvetica, Arial, sans-serif !important;
}  */

/* .titlealign {
	font-size:1.2em;
	z-index:2;
	margin-top: 0.4px;
	padding:6px;
	/* background-color: rgba(255, 255, 255, 0.9) !important; */
	background-color: rgba(255, 255, 255, 1) !important;
/* 	 border-radius: 0px 0px 23px 23px;  */
} */

.currentview{

color:#FFFFFF;
}


.upper{
color:#31a354;
}

.less{
color:#f03b20;
}

.nochange{
color:#3182bd;
}

.progress{
color:#b15928;
}

/* .panel {
width: 270px;
} */

.custombadge{
/* font-size: 21px;
border-radius: 2px;
padding: 0px 5px 5px 5px;
font-weight: bold;
background-color: #428BCA;
color: white;
border: 1px solid #1f68b1; */
	font-size: 21px;
    border-radius: 50px;
    /* padding: 0px 5px 5px 5px; */
    font-weight: bold;
    background-color: #7AA9E6;
    color: white;
    /* border: 1px solid #1f68b1; */
}

.btn-xs{
padding: 5px 10px;
}

.fnt-size-20{
font-size: 22px;
}
.fnt-size-14{
  font-size:14px;
}

/* .list-block {
font-size: 15px;
} */

.customCntrl {
padding: 8px 15px;
top: 7px;
}


.disclaimertext{

font-size: 9px;
}

.tooltip-style1 {
	background-color: #318dde;
    color: #ffffff;
    min-width: 50px;
    text-align: center;
}
.tooltip-style2 {
	background-color: #7aa9e6;
    color: #ffffff;
    min-width: 50px;
    text-align: center;
}

.tooltipHeader{

color: cornflowerblue;
 word-wrap: break-word;
}


/* Utilities */
.mg-t20{
margin-top: 20px;
}



.f32{
	font-size:32px;
}

.fontwb{font-weight:bold;}

/* Country Profile */
#cp-mapcontainer {
		width: 100%;
		height: 170px;
		
		 background-color: #D6E2F3;
	}
	.flag-wrapper {
		width: 100%;
		display: inline-block;
		position: relative;
		box-shadow: 0 0 2px black;
		overflow: hidden;
		margin-bottom: 20px;
	}
	flag-wrapper .flag {
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-size: cover;
	}
	.marginleft10px{
		margin-left:10px;
	}
	.droidfont{font-family: 'Droid Sans', sans-serif;}
	
.fontsize15px{font-size:15px;}

td.text-center > i.text-primary ,td.text-center>i.text-success,td.text-center>i.text-danger{font-size:2em;}
#tooltiptable tr:nth-child(2){padding-top:-40px !important;}


.meta-data-container h3 {
	font-size: 11px;
	padding: 3px 1px 1px 1px;
	 min-height: 40px;
}

.meta-data-countrycard  h3 {
    margin-bottom: 10px !important;
    font-size: 11px !important;
}

.meta-data-countrycard  p {
    margin-bottom: 0px !important;
}




